# ImageList parameters
server=amenhotep
defaultUKIDSSDatabase=ukidssr1
defaultWorldDatabase=worldr1
user=wsaro
passwd=wsaropw
database=ukidssr1
pool.logfile=/thoth/www/wsa/tmp/logfile.txt
tempPath=/thoth/www/wsa/tmp/
progPath=/home/mar/webprogs/
tempURL=http://surveys.roe.ac.uk/wsa/tmp/
filePrefix=/home/mar/scratch/fits
select= M.multiframeID,frameType,obstype,raBase,decBase,shortname,exptime,filename,catname,compfile,ukirtRunNo,dateObs,numDetectors,(P.propPeriod - DATEDIFF(MONTH, M.dateEnd, GETUTCDATE())) as toGo
selectAll= m.*,compfile,(P.propPeriod - DATEDIFF(MONTH, M.dateEnd, GETUTCDATE())) as toGo
from=Multiframe as M, ProgrammeFrame as PF, filter as F, Programme as P, multiframedetector as mfd  
where=PF.multiframeID = M.multiframeID and F.filterid=M.filterid and PF.programmeID=P.programmeID and M.multiframeID=mfd.multiframeID and mfd.extnum=2
orderBy= order by dateObs asc, ukirtrunno asc
dateParameter=dateObs
